BODY {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå
}
A {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900
}
A.top {
	FONT-SIZE: 11px; COLOR: #ffffff
}
A.top:hover {
	COLOR: #ffcc00
}
.f2 {
	FONT-SIZE: 13px
}
.f3 {
	FONT-SIZE: 15px
}
.f4 {
	FONT-SIZE: 5px
}
LI {
	COLOR: #993300
}
TD {
	COLOR: #4f4f4f
}
A:link {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
SELECT {
	FONT-SIZE: 9pt; WIDTH: 140px; COLOR: #4f4f4f; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #9699aa 1px solid; BORDER-TOP: #9699aa 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #9699aa 1px solid; WIDTH: 140px; COLOR: #aeaeae; BORDER-BOTTOM: #9699aa 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.Input1 {
	WIDTH: 60px
}
.Input2 {
	BORDER-RIGHT: #553212 0px solid; BORDER-TOP: #553212 0px solid; BORDER-LEFT: #553212 0px solid; WIDTH: 40px; BORDER-BOTTOM: #553212 0px solid; HEIGHT: 20px
}
.Input3 {
	BORDER-RIGHT: #553212 1px solid; BORDER-TOP: #553212 1px solid; BORDER-LEFT: #553212 1px solid; WIDTH: 20px; BORDER-BOTTOM: #553212 1px solid; HEIGHT: 20px
}
